/*CSS Document */

body{
	margin:0px 0px;
	padding:0px 0px;
	}
.Text{
	font-family:arial;
	font-size:11px;
	color:#ff9600;
	}
.Text1{
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	}
.Text2{
	font-family:arial;
	font-size:11px;
	color:#000000;
	}
.Text3{
	font-family:arial;
	font-size:11px;
	color:#a26004;
	}
.Text4{
	font-family:arial;
	font-size:12px;
	color:#a26004;
	}	
	.Text5{
	font-family:arial;
	font-size:11px;
	color:#a26004;
	}
	
	a:link 
{
	color: #2F519B;
	text-decoration: none;
}
a:visited 
{
	text-decoration: none;
	color:#2F519B;
}
a:hover {
	text-decoration: none;
	color: #2F519B;
}
a:focus {
	text-decoration: none;
	color: #2F519B;
}
a:active {
	text-decoration: none;
	color: #2F519B;
	
}

a.Text3new, a.Text3new:link, a.Text3new:visited, a.Text3new:active, a.Text3new:focus, a.Text3new:hover
{	
    color:#a26004;
	font-family:Arial;
	font-size:12px;	
	text-decoration:none;	
}

a.MktDataLink, a.MktDataLink:link, a.MktDataLink:visited, a.MktDataLink:active, a.MktDataLink:focus, a.MktDataLink:hover
{	
    color:#000000;
	font-family:Arial;
	font-size:11px;	
	text-decoration:none;	
}
a.DataLink, a.DataLink:link, a.DataLink:visited, a.DataLink:active, a.DataLink:focus, a.DataLink:hover
{	
    color:#6A6869;
	font-family:Arial;
	font-size:11px;	
	text-decoration:none;	
}
a.MoreLink, a.MoreLink:link, a.MoreLink:visited, a.MoreLink:active, a.MoreLink:focus, a.MoreLink:hover
{	
    color:#000000;
	font-family:Arial;
	font-size:11px;	
	text-decoration:none;	
}

a.RegLink, a.RegLink:link, a.RegLink:visited, a.RegLink:active, a.RegLink:focus, a.RegLink:hover
{	
    color:#0D2875;
	font-family:Arial;
	font-size:12px;	
	text-decoration:underline;	
}

.Abouttxt1
{
font-family:Arial;
font-size:12px;
line-height:1.5;
text-align:justify;
color:#A1A1A1;
}
.statictxt1
{
font-family:Arial;
font-size:12px;
line-height:1.5;
text-align:justify;
color:#000000;
}

.indices
{
font-family:Arial;
font-size:11px;
color:#dfdfdf;
}
.marketline{
font-family:Arial;
font-size:11px;
font-weight:bold;
/*color:#0f3372;*/
color:#000000;
padding:5px 5px 4px 3px;

}
.marketlineC{
font-family:Arial;
font-size:11px;
font-weight:bold;
padding:5px 5px 4px 3px;
text-align:center;
color:#000000;
}
.marketlineR{
font-family:Arial;
font-size:11px;
font-weight:bold;
padding:5px 5px 4px 3px;
text-align:Right;
color:#000000;
}
.dataline{
font-family:Arial;
font-size:11px;
color:#6A6869;
border-bottom: solid 1px #cccccc;
padding:5px 5px 5px 3px;


}
.datalineR{
font-family:Arial;
font-size:11px;
color:#6A6869;
border-bottom: solid 1px #cccccc;
padding:5px 5px 5px 3px;
padding-right:2px;
text-align:right;
}
.datalineC{
font-family:Arial;
font-size:11px;
color:#6A6869;
border-bottom: solid 1px #cccccc;
padding:5px 5px 5px 3px;
text-align:center;
}
.TickerText{
font-family:Arial;
font-size:11px;
color:#6A6869;
}
.TickerText1
{
font-family:Arial;
font-size:11px;
color:#787A79;
font-weight:bold;
}
.MarketDate
{
font-family:Arial;
font-size:11px;
color:#000000;
}
.TickerGreen
{
 Font-Size:11px;
 color:#17A700;
 font-family:Arial;
 text-align:right;
 text-decoration:none;
}
.TickerRed
{
 Font-Size:11px;
 color:#FF2B2B;
 font-family:Arial;
 text-align:right;
 text-decoration:none;
}
.Nodata
{
    color:#F50000;
	font-family:Arial;
	font-size: 11px;
	font-weight:normal;
	text-decoration: none;
	padding-left:10px;
}
.NodataOne
{
    color:#F50000;
	font-family:Arial;
	font-size: 11px;
	font-weight:normal;
	text-decoration: none;
}
.SNValueR
{
 Font-Size:12px;
 /*color:#FF0000;*/
 color:#FD000B;
 font-weight:bold;
 font-family: Arial;
 text-align:right;
 text-decoration:none;
}

.SNValueG
{
 Font-Size:12px;
 color:#2F801A;
 font-weight:bold;
 font-family: Arial;
 text-align:right;
 text-decoration:none;
}

a.BNPOnTab, a.BNPOnTab:link, a.BNPOnTab:visited, a.BNPOnTab:active, a.BNPOnTab:focus, a.BNPOnTab:hover
{
	border:1px solid #ffffff; background-color:#003d6e; font-family:Arial; font-size:12px; color:#FFFFFF; cursor:default;
}

a.BNGOffTab, a.BNGOffTab:link, a.BNGOffTab:visited, a.BNGOffTab:active, a.BNGOffTab:focus, a.BNGOffTab:hover
{
	border:1px solid #ffffff; background-color:#aed9f9; font-family:Arial; font-size:12px; color:#003D6D; cursor:pointer;
}
.altbgcolor
{
	background-color:#F5F6F5;
}
.Rborder
	{
		border-right:solid 1px #FFFFFF;
	}
 .GridHeadL
	{		
		 font-size: 11px; 
		 font-family: Arial; 
		 color: #48484A;
		 font-weight:bold;
		 text-align:left;
		/*padding: 7px 3px 3px 10px;*/
		padding: 7px 3px 3px 8px;
	}
	.GridHeadC
	{
		 font-size: 11px; 
		 font-family: Arial; 
		 color: #48484A;
		 font-weight:bold;
		 text-align:center;
		 padding: 7px 3px 3px 3px;
	}
	.GridHeadR
	{
		 font-size: 11px; 
		 font-family: Arial; 
		 color: #48484A;
		 font-weight:bold;
		 text-align:right;
		 padding: 7px 3px 3px 3px;
	}
	.GridDataL
	{
		font-size: 11px;
		color: #000000;
		font-family: Arial;
		text-align: left;
		padding: 7px 3px 5px 10px;
		
		
	}
	.GridDataC
	{
		font-size: 11px;
		color: #000000;
		font-family: Arial;
		text-align: center;
		padding: 7px 3px 5px 3px;
		
	}
	.GridDataR
	{
		font-size: 11px;
		color: #000000;
		font-family: Arial;
		text-align: right;
		padding: 7px 10px 5px 3px;
		
	}
	.tabheadbg1
	{
		 background-image:url(images/bluetabbg.gif);
		 background-repeat:repeat-x;
		 height:29px;
		 
	}
	
	.headbg
	{
		 background-image:url(images/greyheadbg.gif);
		 background-repeat:repeat-x;
		 height:42px;
	}
	 .subHead1
	 {
		font-size: 18px; 
		font-family: Arial;
        color: #005392;
		font-weight:bold;
		padding:2px 25px 0px 0px;
		
	 }
	 .MainMenuBG
 {
	background-image:url("images/menutopbg.gif");
	 background-repeat:repeat-y;
 }
 .menuinside
 {
	background-image:url("images/menumiddlebg.gif");
	 background-repeat:repeat-y;
 }
 .MainMenuBottom
 {
	background-image:url("images/menubottombg.gif");
	 background-repeat:repeat-y;
 }
 .TextBoxCSS
{
	color:#848484;
	font-size: 11px;
	font-family: Tahoma;
	border:solid 1px #A3A7B3;
	padding-left:3px;
}
.green_color
{
  color:#008D21;
}
.red_color
{
  color:#D71400;
  
}
.blude_color
{
  color:#015B99;
}
.markettxt
{
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	text-align: right;
}
.selected
{
	background-image:url("images/greentabbg.gif");
	font-weight:bold;
}
.unselected
{
	background-image:url("images/white2tabbg.gif");
	font-weight:normal;
}
 a.PagerLink2_new:link, a.PagerLink2_new:focus, a.PagerLink2_new:active, a.PagerLink2_new:visited, a.PagerLink2_new:hover
	 {
		font-size: 11px; 
		font-family: Arial;
        color: #000000;
		font-weight:bold;
		text-decoration:none;
	 }
	 .PagerLink2_new
	 {
		font-size: 11px; 
		font-family: Arial;
        color: #000000;
		font-weight:bold;
		text-decoration:none;
	 }
	 a.Topbacklink, a.Topbacklink:link, a.Topbacklink:visited, a.Topbacklink:active, a.Topbacklink:focus
{
	font-family: Arial;
	font-size: 11px;
	color: #343635;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}
.chartof
{
	 FONT-SIZE: 11px; 
	  COLOR:#ffffff;
      FONT-FAMILY: Arial;   
      background-color:#068890;
      padding-left:2px;
      cursor:pointer;
	 
}
.charton
{
	COLOR:#ffffff;	
	FONT-SIZE: 11px;	
    FONT-FAMILY: Arial;
    font-weight:bold;
    background-color:#068CC4;
    padding-left:2px;
    cursor:default;
}
.gridhdB{
background-image:url(images/bluetabbg.gif);
/*height:29px;*/
background-repeat:repeat-x;
}
.Rblack
	{
		border-right:solid 1px #B0D5DE;
	}
	.Lblack
	{
		border-left:solid 1px #B0D5DE;
	}
	.borderall
	{
		border:solid 1px #B0D5DE;
	}
	.PagerLink1
{
	font-family: Arial;
	font-size:11px;
	color:#808080;
	text-decoration:none;
	background-color:Transparent;
	font-weight:bold;
	padding-right:5px;
	padding-top:3px;
}
 .scriphead
	 {
		color:#000000;
		font-size:12px;
		font-family: Arial;		
	 }
	 .scriphead1alt_new
{
	  FONT-SIZE: 11px; 
	  COLOR:#ED2129;
      FONT-FAMILY: Arial;	     
      text-decoration:none;
       font-weight:bold;
       cursor:default;
}
.alpha
	 {
		color:#235BA7;
		font-size:12px;
		font-family: Arial;	
	 }
	 .MktStaticTxt
{
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	font-weight: bold; 
	/*padding-bottom:8px;*/
	
}
.DropDown
{
	font-family: Arial;
	color:#000000;
	font-size: 11px; 
	border:solid 1px #7E9DB9;
}
.MStaticText
{
	font-size: 12px;
	color: #000000;
	font-family: Arial, Verdana;
	line-height:1.5;	
}
.MStaticText1
{
	font-size: 11px;
	color: #000000;
	font-family: Arial, Verdana;
	line-height:1.5;	
}
.Abouttxt1new
{
font-family:Arial;
font-size:12px;
line-height:1.5;
color:#A1A1A1;
}
.Abouttxt2new
{
font-family:Arial;
font-size:12px;

color:#A1A1A1;
}
 .GainOnTab
	 {
		background-image:url("images/ontab.gif");
		background-repeat:no-repeat;
		background-position:bottom;
		color:#FFFFFF;
		font-size:12px;
		font-family:Arial;
		font-weight:bold;
		width:103px;
		height:38px;
		text-align:center;
		vertical-align:middle;
		cursor:default;
	 }
	  .GainOffTab
	 {
		background-image:url("images/offtab.gif");
		background-repeat:no-repeat;
		background-position:bottom;
		color:#ffffff;
		font-size:12px;
		font-family:Arial;
		font-weight:bold;
		width:103px;
		height:38px;
		text-align:center;
		vertical-align:middle;
		cursor:pointer;
	 }
	 
	 .combkg
	 {
		background-image: url('images/bgcomtechical.gif');
		height:107px;
	 }
 a.SubNormalLink:link, a.SubNormalLink:focus, a.SubNormalLink:active, a.SubNormalLink:visited, a.SubNormalLink:hover
 {
	color:#000000;
	font-size:11px;
	font-family:Arial;
	padding:5px 0px 5px 0px;
	
 }
 
 a.SubLinkSelected, a.SubLinkSelected:link, a.SubLinkSelected:visited, a.SubLinkSelected:active, a.SubLinkSelected:focus, a.SubLinkSelected:hover
{
	color:#FFFFFF;
	font-family: Arial;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	cursor: default;
}

/*BalancsSheet*/

	.BorderDataBlank{
		border-bottom: solid 1px #FFFFFF;
		}

	.Headercolor{vertical-align:middle;
	 font-family:Arial;font-size:12px;padding-left:5px;font-weight:bold;
	 text-align :left;text-decoration:none;border-bottom:#FFFFFF solid 1px;} 

	.subheading{vertical-align:middle;font-family:Arial;
	 font-size:11px;text-align:left;
		border-bottom: solid 1px #FFFFFF;
		 padding: 0px 0px 0px 10px; 
		border-right: solid 1px #FFFFFF;
		} 
	 
	.Headerfont{color:#000000;
		border-bottom: solid 1px #FFFFFF;
		padding: 0px 0px 0px 10px;}
	.datafont{color:#000000;font-weight:normal;
		border-bottom: solid 1px #FFFFFF;
		} 
	 
	.subtotal1font{color:#9075B1;font-weight:bold;} 
	.subtotal2font{color:#000000;font-weight:bold;} 
	.TotalFont{color:#804040;font-weight:bold;} 
	 
	.lesssubtotalfont{color:#FF0000;font-weight:bold;} 
	.lessitemfont{color:#FF0000;font-weight:normal; padding: 0px 0px 0px 10px; } 
	
	/*End BalancsSheet  border-right: solid 1px #ff0000;*/
	
	.gettext
	{
		color:#000000;
		font-family:Arial; 
		font-size:11px;	
			
	}
	.NewsPopupHead
	{
		font-size:11px;
		font-family:Arial;	
		color:#FFFFFF;
		font-weight:bold;
	}
	.NewsPopupDate
	{
		font-size:11px;
		font-family:Arial;	
		color:#FFFFFF;
		font-weight:normal;
	}
	
	.NewsPopupMemo
	{
		font-size:11px;
		font-family:Arial;	
		color:#484848;
		text-align:justify;
	}
	.newstborder
	{
		border-bottom:solid 1px #FF9600;
		border-top:solid 1px #FF9600;
		border-left:solid 1px #FF9600;
		border-right:solid 1px #FF9600;
	}
	.scrollbar
{
overflow:auto;
position:relative;
height:160px;
scrollbar-3dlight-color: #FDF3F2;
scrollbar-arrow-color: #FFFFFF;
scrollbar-darkshadow-color: #ffffff;
scrollbar-face-color: #2B689A;
scrollbar-base-color: #ffffff;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #ffffff;
scrollbar-track-color: #FFFFFF;
}


.Button_CSSsearch
{
	color:#000000;
	font-weight:bold;
	border:1px solid #E6E6E6;
	background-color:#E6E6E6;
	cursor:pointer;
}
.DropDownnew
{
	font-family: Arial;
	color:#000000;
	font-size: 11px; 
	padding-left:5px;
	border:solid 1px #7E9DB9;
}
.Scrip1 
{ 
	font-size: 12px;
	color:#000000;
	font-weight:bold;
	font-family: Arial;
}
.loginheaders
{
	font-size: 13px;
	font-family:Arial;
	text-align:justify;
	padding-left: 20px;
}
.Abouttxt
{
font-family:Arial;
font-size:12px;
text-align:justify;
color:#000000;
}
.star
{
    color:#F50000;
	font-family:Arial;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	
}
.Message
{
    color:#F50000;
	font-family:Arial;
	font-size: 14px;
	font-weight:bold;
	text-decoration: none;
	
}
.bluetext
{
	color:#3AA4CE;
	font-family:Arial;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;

}
.bluetext1
{
	color:#127DA7;
	font-family:Arial;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;

}
.orangetext
{
	color:#FE9600;
	font-family:Arial;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
}

/* Past Performance Style Details Start*/

.ppheadL {
	font:bold 12px Arial;
	color:#fff;
	background-color:#0798c7;
	line-height:30px;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
}

.ppheadC {
	font:bold 12px Arial;
	color:#fff;
	background-color:#0798c7;
	line-height:30px;
	text-align:Center;
	padding-left:5px;
	padding-right:5px;
}

.ppheadR {
	font:bold 12px Arial;
	color:#fff;
	background-color:#0798c7;
	line-height:30px;
	text-align:Right;
	padding-left:5px;
	padding-right:5px;
}
.Head
{
    color:#FFFFFF;
	font-family:Arial;
	font-size: 14px;
	font-weight:bold;
	text-decoration: none;
	padding:0px 0px 0px 10px;
	
}

.HeadSer
{
    color:#000000;
	font-family:Arial;
	font-size: 14px;
	font-weight:bold;
	text-decoration: none;
	padding:0px 0px 0px 10px;
	
}


 a.Head, a.Head:link, a.Head:visited, a.Head:active, a.Head:focus, a.Head:hover
{
	color:#FFFFFF;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	cursor: pointer;
}
/* Past Performance Style Details End */


.ErroMsg
{
    color:#F50000;
	font-family:Arial;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;	
    
}
.Button_Css
{
	background-color:#024D87;
	font-family:Arial,Verdana; 
	font-size:11px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	border:solid 1px #024D87;	
	cursor:pointer;
}
.Tot_text
{
    color:#000000;
	font-family:Verdana;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	padding:0px 5px 0px 0px;
}

.SmallTxt
{
    color:#000000;
	font-family:Arial;
	font-size: 10px;
	font-weight:bold;
	text-decoration: none;	
}

.PayHead
{
    color: #015AA1;
	font-family:Arial;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;		
}
.reghead
{
	font-family:Arial;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	padding-left:5px;
}
.LineHt
{
    line-height:30px;
}
.PopText
{
font-family:Arial;
font-size:12px;
color:#000000;
}
.honeclass
{
    font-family:Arial;
    font-size:11px
}
.pastbg
	{
		 background-image:url(images/Check_bg.jpg);
		 background-repeat:no-repeat;
		 height:95px;
		 width:205px
		 
	}
.Text1_right{
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	text-align:right;
	}
.surfing{
	font-family:verdana,arial;
	font-size:12px;
	color:#ffffff;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
	}	
	
	
/* For KYC Application Start by Sangeeta*/
.whiteboldheader
{
	font: bold 17px Arial Narrow;color: #ffffff;
}
.blackboldheader
{
	font: bold 17px Arial Narrow;color: #000000;
}
.top5
{
    padding-top:5px;
}
.text14
{
	font: 14px Arial;line-height: 20px;font-style:normal;
}
.text11
{
	font: 11px Arial;font-style:normal;
}
.text12
{
	font: 12px Arial;line-height: 20px;font-style:normal;
}disc

.controls1
{
	font-family:Arial;
	font-size:13px;
	font-weight:bolder;
	border:solid 1px Black;
	color:Black;
	background-color:#CCCCCC;
	padding-left:2px;
}
/* For KYC Application End*/

.MyCalendar .ajax__calendar_container   
{
	
    background-color: #e2e2e2;
    border:solid 1px #000000;
}

.MyCalendar .ajax__calendar_header  {
    background-color: #ffffff;
    margin-bottom: 4px;
}

.MyCalendar .ajax__calendar_title,
.MyCalendar .ajax__calendar_next,
.MyCalendar .ajax__calendar_prev    {
    color: #004080;
    padding-top: 3px;
}

.MyCalendar .ajax__calendar_body    {
    background-color:#EAEAEA;
    border: solid 1px #006DA5;
}

.MyCalendar .ajax__calendar_dayname {
    text-align:center;
    font-weight:bold;
    margin-bottom: 4px;
    margin-top: 2px;
}

.MyCalendar .ajax__calendar_day {text-align:center;}

.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year,
.MyCalendar .ajax__calendar_active  {
    color: #004080;
    font-weight: bold;
    background-color: #ffffff;
}

.MyCalendar .ajax__calendar_today {font-weight:bold;}

.MyCalendar .ajax__calendar_other,
.MyCalendar .ajax__calendar_hover .ajax__calendar_today,
.MyCalendar .ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
}

.DropDown1
{
	font-family: Arial;
	color:#000000;
	font-size: 11px; 
	border:solid 1px #7E9DB9;
    text-transform:uppercase;
}

.GridDataL1
{
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	text-align: left;
	line-height:20px;
	text-decoration:none;
}

.GridDataPop
{
	font-size: 13px;
	color: #8C8C8C;
	font-family: Verdana, Arial;
	text-align: left;
	line-height:20px;
	text-decoration:none;
}
.br{border-right:solid 1px #ABABAB;}
.bb{border-bottom:solid 1px #ABABAB;}
.bl{border-left:solid 1px #ABABAB;}
.bt{border-top:solid 1px #ABABAB;}

.Button_CSSsearch1
{
	color:#000000;
	font-weight:bold;
	border:1px solid #E6E6E6;
	background-color:#FF9900;
	cursor:pointer;
}
.GridDataLRed
{
	font-size: 12px;
	color:#F50000;
	font-family: Arial;
	text-align: left;
	line-height:20px;
	text-decoration:none;
}
.GridDataLO
{
	font-size: 12px;
	color:#FF9600;
	font-family: Arial;
	text-align: left;
	line-height:20px;
	text-decoration:none;
}
/*for top menu*/
.Menutxt
{
	font-family:arial;
	font-size:11px;
	color:#000;
	line-height:20px;
	padding-left:5px;
	font-weight:bold;
	text-decoration:none;
	background-color:#fff;
	border-bottom:solid 1px #FF9600;
	height:20px;
}
a.Menutxtlink, a.Menutxtlink:link, a.Menutxtlink:visited, a.Menutxtlink:active, a.Menutxtlink:focus
{
	font-family:arial;
	font-size:11px;
	color:#000;
	line-height:20px;
	padding-left:5px;
	font-weight:bold;
	text-decoration:none;
}
a.Menutxtlink:hover
{
	font-family:arial;
	font-size:11px;
	color:#000;
	line-height:20px;
	padding-left:5px;
	font-weight:bold;
	text-decoration:none;
	/*background-color:#FF9600;*/
}
.tmenu_bor
{
   border-bottom:solid 1px #FF9600; 
   border-left:solid 1px #FF9600; 
   border-right:solid 1px #FF9600; 
}
	/*end of top menu*/
	/*feedbackleftimage*/
.Feedbackbg
{
background-image:url('/images/FeedbackForm_left_bg.gif');
background-repeat:no-repeat;
width:609px;
height:372px;
}
.brbtm
{
border-bottom: solid 1px #BDBDBD;
}
.Feedbackbottom
{
background-image:url('/images/dearinverstor_bg.gif');
background-repeat:repeat-x;
width:1px;
height:99px;
}
 .MktStaticTxt1
{
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	font-weight: bold; 
	/*padding-bottom:8px;*/		
}
.redclr
{
	color:Red;
}